<html>
    
    <body>
        <h1></h1>
        <h1></h1>
        <h1></h1>
        <h1></h1> 

        <script>
        {
        v1 = `treinando`;
        v2 = `esse bendito sistema novo `;
        v3 = `nao sei se vai dar certo`;
        v4 = `mas vamos tentar`;
        
        console.log(v1,v2,v3,v4);
        }

        document.querySelectorAll("h1")[0].innerHTML = `coisa + ${v1}`; 
        document.querySelectorAll("h1")[1].innerHTML = v2; 
        document.querySelectorAll("h1")[2].innerHTML = v3; 
        document.querySelectorAll("h1")[3].innerHTML = v4; 
        
        
       
        
        
        
        </script>
    </body>
</html>